@import './../../common/styles/colors.scss';
@import './../../common/styles/mixins.scss';

.home {
  background-color: $gray;
  flex-wrap: wrap;
  margin-top: 20px;
  margin-bottom: 100px;
  @include center();


  &__cards {
    width: 100%;
    margin: 10px 0;
    flex-wrap: wrap;
    @include center();
  }
}